Lintian Reports

Axel Beckert

At the time of the last Lintian run, the following possible problems were found in packages maintained by Axel Beckert <abe@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

ack (2.18-2) [Uploader]

aiccu (20070115-17)

aiccu (20070115-17+b1; main)

aiccu-dbgsym (20070115-17+b1; main)

amora-server (1.2~svn+git2015.04.25-1)

amora-applet (1.2~svn+git2015.04.25-1+b2; main)

aptitude (0.8.8-1) [Uploader]

aptitude

blosxom (2.1.2-2) [Uploader]

cleo (0.004-1) [Uploader]

conkeror (1.0.3+git170123-1)

conkeror

dh-make-perl (0.95) [Uploader]

dhcpy6d (0.4.3-1)

dhcpy6d

dillo (3.0.5-3)

dillo

evolvotron (0.6.3-5)

evolvotron (0.6.3-5+b1; main)

fonts-yanone-kaffeesatz (0.20100525-5) [Uploader]

freebsd-manpages (11.0-1) [Uploader]

freebsd-manpages

gnome-mousetrap (3.17.3-3) [Uploader]

gnome-mousetrap

hnb (1.9.18+ds1-1) [Uploader]

iselect (1.4.0-2)

ldap-git-backup (1.0.7-1) [Uploader]

libcgi-test-perl (1.111-1) [Uploader]

libclone-pp-perl (1.06-1) [Uploader]

libconfig-file-perl (1.50-3) [Uploader]

libcoy-perl (0.06-7) [Uploader]

libcoy-perl

libcpan-changes-perl (0.400002-1) [Uploader]

libcrypt-unixcrypt-perl (1.0-6) [Uploader]

libcurses-widgets-perl (1.997-7) [Uploader]

libdata-dpath-perl (0.55-1) [Uploader]

libdevel-cover-perl (1.25-2) [Uploader]

libdevel-profile-perl (1.05-3) [Uploader]

libdist-zilla-app-command-cover-perl (1.101001-2) [Uploader]

libdist-zilla-plugin-bootstrap-lib-perl (1.001000-1) [Uploader]

libdist-zilla-plugin-githubmeta-perl (0.52-1) [Uploader]

libdist-zilla-plugin-test-kwalitee-perl (2.12-1) [Uploader]

libdist-zilla-util-configdumper-perl (0.003007-1) [Uploader]

libfile-flock-retry-perl (0.61-1) [Uploader]

libio-all-perl (0.86-2) [Uploader]

libiterator-perl (0.03+ds1-1) [Uploader]

libiterator-perl

libiterator-util-perl (0.02+ds1-1) [Uploader]

libiterator-util-perl

liblingua-en-numbers-ordinate-perl (1.04-1) [Uploader]

libmodule-build-xsutil-perl (0.16-1) [Uploader]

libnet-dhcpv6-duid-parser-perl (1.01-1) [Uploader]

libnet-irc-perl (0.79-1) [Uploader]

libnet-irc-perl

libparse-bbcode-perl (0.15-1) [Uploader]

librecommended-perl (0.003-1) [Uploader]

librun-parts-perl (0.09-2)

libsemver-perl (0.6.0-2) [Uploader]

libstring-camelcase-perl (0.02-2) [Uploader]

libstring-expand-perl (0.04-3) [Uploader]

libstring-koremutake-perl (0.30-5) [Uploader]

libstring-random-perl (1:0.29-1) [Uploader]

libterm-slang-perl (0.07-12) [Uploader]

libtest-object-perl (0.07-2) [Uploader]

libtest-unit-perl (0.25-3) [Uploader]

libtext-lorem-perl (0.3-2) [Uploader]

libtext-markup-perl (0.23-2) [Uploader]

libtext-mediawikiformat-perl (1.04-2) [Uploader]

libtext-roman-perl (3.5-1) [Uploader]

libtext-roman-perl

libtime-human-perl (1.03-3) [Uploader]

libuniversal-moniker-perl (0.08-7) [Uploader]

libxml-rss-simplegen-perl (11.11-5) [Uploader]

mmv (1.01b-19) [Uploader]

pconsole (1.0-12)

pconsole (1.0-12+b1; main)

pkg-perl-tools (0.37) [Uploader]

screen (4.6.1-1)

screen

screen-udeb

t-prot (3.4-4) [Uploader]

tpp (1.3.1-5)

tpp

unclutter (8-20)

vlevel (0.5.1-1) [Uploader]

vlevel (0.5.1-1+b1; main)

wap-wml-tools (0.0.4-7; non-free)

wapua (0.06.2-1)

wdm (1.28-20)

wdm (1.28-20+b1; main)

wicd (1.7.4+tb2-4) [Uploader]

wicd-daemon

wml (2.0.12ds1-10) [Uploader]

wml (2.4.1ds1-1) [Uploader]

xen-tools (4.7-1)

xen-tools

xrootconsole (1:0.6-3)

xymon (4.3.28-2) [Uploader]

xymon

xymon-client